=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oracle (4.15.0-1147.158) bionic; urgency=medium

  * Main version: 4.15.0-1147.158

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 22 Sep 2025 16:26:06 +0200

linux-restricted-signatures-oracle (4.15.0-1146.157) bionic; urgency=medium

  * Main version: 4.15.0-1146.157

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 20 Aug 2025 10:41:42 +0200
