=== debian/changelog ===
linux-restricted-modules-oracle (4.15.0-1147.158) bionic; urgency=medium

  * Main version: 4.15.0-1147.158

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 22 Sep 2025 16:26:06 +0200
