=== debian/control ===
Source: linux-restricted-modules-oracle
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-4.15.0-1147-oracle (>= 4.15.0-1147.158) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu0.18.04.2),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-535 (= 535.247.01-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-535-server (= 535.261.03-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-580 (= 580.65.06-0ubuntu0.18.04.3),
 nvidia-graphics-drivers-580-server (= 580.65.06-0ubuntu0.18.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/bionic

Package: linux-modules-nvidia-390-oracle-4.15
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-4.15.0-1147-oracle (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the oracle-4.15 flavour
 Install extra signed nvidia-390 modules compatible with the oracle-4.15 flavour.

Package: linux-modules-nvidia-535-oracle-4.15
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-4.15.0-1147-oracle (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oracle-4.15 flavour
 Install extra signed nvidia-535 modules compatible with the oracle-4.15 flavour.

Package: linux-modules-nvidia-580-oracle-4.15
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-4.15.0-1147-oracle (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the oracle-4.15 flavour
 Install extra signed nvidia-580 modules compatible with the oracle-4.15 flavour.

Package: linux-modules-nvidia-390-oracle-lts-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-4.15.0-1147-oracle (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the oracle-lts-18.04 flavour
 Install extra signed nvidia-390 modules compatible with the oracle-lts-18.04 flavour.

Package: linux-modules-nvidia-535-oracle-lts-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-4.15.0-1147-oracle (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oracle-lts-18.04 flavour
 Install extra signed nvidia-535 modules compatible with the oracle-lts-18.04 flavour.

Package: linux-modules-nvidia-580-oracle-lts-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-4.15.0-1147-oracle (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the oracle-lts-18.04 flavour
 Install extra signed nvidia-580 modules compatible with the oracle-lts-18.04 flavour.

Package: linux-modules-nvidia-530-oracle-4.15
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-4.15
Description: Extra drivers for nvidia-530 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-525-oracle-4.15
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-4.15
Description: Extra drivers for nvidia-525 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -525 to -535.

Package: linux-modules-nvidia-520-oracle-4.15
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-4.15
Description: Extra drivers for nvidia-520 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -535.

Package: linux-modules-nvidia-515-oracle-4.15
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-4.15
Description: Extra drivers for nvidia-515 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -515 to -535.

Package: linux-modules-nvidia-510-oracle-4.15
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-4.15
Description: Extra drivers for nvidia-510 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -510 to -535.

Package: linux-modules-nvidia-495-oracle-4.15
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-4.15
Description: Extra drivers for nvidia-495 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -535.

Package: linux-modules-nvidia-530-oracle-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-lts-18.04
Description: Extra drivers for nvidia-530 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-525-oracle-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-lts-18.04
Description: Extra drivers for nvidia-525 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -525 to -535.

Package: linux-modules-nvidia-520-oracle-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-lts-18.04
Description: Extra drivers for nvidia-520 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -535.

Package: linux-modules-nvidia-515-oracle-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-lts-18.04
Description: Extra drivers for nvidia-515 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -515 to -535.

Package: linux-modules-nvidia-510-oracle-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-lts-18.04
Description: Extra drivers for nvidia-510 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -510 to -535.

Package: linux-modules-nvidia-495-oracle-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-lts-18.04
Description: Extra drivers for nvidia-495 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -535.

Package: linux-objects-nvidia-390-4.15.0-1147-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 4.15.0-1147 (objects)
 This package contains the Linux kernel nvidia modules for version 4.15.0-1147.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-390-4.15.0-1147-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-4.15.0-1147-oracle | linux-image-unsigned-4.15.0-1147-oracle,
 linux-signatures-nvidia-4.15.0-1147-oracle (= 4.15.0-1147.158),
 linux-objects-nvidia-390-4.15.0-1147-oracle (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Linux kernel nvidia modules for version 4.15.0-1147
 This package pulls together the Linux kernel nvidia modules for
 version 4.15.0-1147 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-535-4.15.0-1147-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 4.15.0-1147 (objects)
 This package contains the Linux kernel nvidia modules for version 4.15.0-1147.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-535-4.15.0-1147-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-4.15.0-1147-oracle | linux-image-unsigned-4.15.0-1147-oracle,
 linux-signatures-nvidia-4.15.0-1147-oracle (= 4.15.0-1147.158),
 linux-objects-nvidia-535-4.15.0-1147-oracle (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Linux kernel nvidia modules for version 4.15.0-1147
 This package pulls together the Linux kernel nvidia modules for
 version 4.15.0-1147 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-580-4.15.0-1147-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 4.15.0-1147 (objects)
 This package contains the Linux kernel nvidia modules for version 4.15.0-1147.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-580-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-580-4.15.0-1147-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-4.15.0-1147-oracle | linux-image-unsigned-4.15.0-1147-oracle,
 linux-signatures-nvidia-4.15.0-1147-oracle (= 4.15.0-1147.158),
 linux-objects-nvidia-580-4.15.0-1147-oracle (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Linux kernel nvidia modules for version 4.15.0-1147
 This package pulls together the Linux kernel nvidia modules for
 version 4.15.0-1147 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-580-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.
