=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oracle (4.15.0-1147.158+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.08.11)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 08 Oct 2025 22:32:51 +0100
