=== debian/changelog ===
linux-restricted-modules-oracle (4.15.0-1148.159+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.09.15)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 20 Oct 2025 15:28:18 +0100

linux-restricted-modules-oracle (4.15.0-1148.159) bionic; urgency=medium

  * Main version: 4.15.0-1148.159

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 16 Oct 2025 07:51:09 +0200
