=== debian/changelog ===
linux-restricted-modules-oracle (4.15.0-1149.160) bionic; urgency=medium

  * Main version: 4.15.0-1149.160

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.10.13)

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 01 Dec 2025 14:55:47 +0100
