=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-4.15.0-1148-oracle (>= 4.15.0-1148.159) [amd64],
+ linux-headers-4.15.0-1149-oracle (>= 4.15.0-1149.160) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -31,7 +31,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-4.15.0-1148-oracle (= ${binary:Version}),
+ linux-modules-nvidia-390-4.15.0-1149-oracle (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the oracle-4.15 flavour
  Install extra signed nvidia-390 modules compatible with the oracle-4.15 flavour.
@@ -43,7 +43,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-4.15.0-1148-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-4.15.0-1149-oracle (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the oracle-4.15 flavour
  Install extra signed nvidia-535 modules compatible with the oracle-4.15 flavour.
@@ -55,7 +55,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-4.15.0-1148-oracle (= ${binary:Version}),
+ linux-modules-nvidia-580-4.15.0-1149-oracle (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the oracle-4.15 flavour
  Install extra signed nvidia-580 modules compatible with the oracle-4.15 flavour.
@@ -67,7 +67,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-4.15.0-1148-oracle (= ${binary:Version}),
+ linux-modules-nvidia-390-4.15.0-1149-oracle (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the oracle-lts-18.04 flavour
  Install extra signed nvidia-390 modules compatible with the oracle-lts-18.04 flavour.
@@ -79,7 +79,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-4.15.0-1148-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-4.15.0-1149-oracle (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the oracle-lts-18.04 flavour
  Install extra signed nvidia-535 modules compatible with the oracle-lts-18.04 flavour.
@@ -91,7 +91,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-4.15.0-1148-oracle (= ${binary:Version}),
+ linux-modules-nvidia-580-4.15.0-1149-oracle (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the oracle-lts-18.04 flavour
  Install extra signed nvidia-580 modules compatible with the oracle-lts-18.04 flavour.
@@ -180,7 +180,7 @@
 Description: Extra drivers for nvidia-495 for the oracle flavour (dummy transitional package)
  Transitional package for upgrades of -495 to -535.
 
-Package: linux-objects-nvidia-390-4.15.0-1148-oracle
+Package: linux-objects-nvidia-390-4.15.0-1149-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -190,37 +190,37 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 4.15.0-1148 (objects)
- This package contains the Linux kernel nvidia modules for version 4.15.0-1148.
+Description: Linux kernel nvidia modules for version 4.15.0-1149 (objects)
+ This package contains the Linux kernel nvidia modules for version 4.15.0-1149.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-oracle* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-390-4.15.0-1148-oracle
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-4.15.0-1148-oracle | linux-image-unsigned-4.15.0-1148-oracle,
- linux-signatures-nvidia-4.15.0-1148-oracle (= 4.15.0-1148.159+1),
- linux-objects-nvidia-390-4.15.0-1148-oracle (= ${binary:Version}),
+Package: linux-modules-nvidia-390-4.15.0-1149-oracle
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-4.15.0-1149-oracle | linux-image-unsigned-4.15.0-1149-oracle,
+ linux-signatures-nvidia-4.15.0-1149-oracle (= 4.15.0-1149.160),
+ linux-objects-nvidia-390-4.15.0-1149-oracle (= ${binary:Version}),
  ${nvk:nvidia-390},
-Description: Linux kernel nvidia modules for version 4.15.0-1148
+Description: Linux kernel nvidia modules for version 4.15.0-1149
  This package pulls together the Linux kernel nvidia modules for
- version 4.15.0-1148 with the appropriate signatures.
+ version 4.15.0-1149 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-oracle* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-535-4.15.0-1148-oracle
+Package: linux-objects-nvidia-535-4.15.0-1149-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -230,37 +230,37 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 4.15.0-1148 (objects)
- This package contains the Linux kernel nvidia modules for version 4.15.0-1148.
+Description: Linux kernel nvidia modules for version 4.15.0-1149 (objects)
+ This package contains the Linux kernel nvidia modules for version 4.15.0-1149.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-535-oracle* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-535-4.15.0-1148-oracle
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-4.15.0-1148-oracle | linux-image-unsigned-4.15.0-1148-oracle,
- linux-signatures-nvidia-4.15.0-1148-oracle (= 4.15.0-1148.159+1),
- linux-objects-nvidia-535-4.15.0-1148-oracle (= ${binary:Version}),
+Package: linux-modules-nvidia-535-4.15.0-1149-oracle
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-4.15.0-1149-oracle | linux-image-unsigned-4.15.0-1149-oracle,
+ linux-signatures-nvidia-4.15.0-1149-oracle (= 4.15.0-1149.160),
+ linux-objects-nvidia-535-4.15.0-1149-oracle (= ${binary:Version}),
  ${nvk:nvidia-535},
-Description: Linux kernel nvidia modules for version 4.15.0-1148
+Description: Linux kernel nvidia modules for version 4.15.0-1149
  This package pulls together the Linux kernel nvidia modules for
- version 4.15.0-1148 with the appropriate signatures.
+ version 4.15.0-1149 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-535-oracle* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-580-4.15.0-1148-oracle
+Package: linux-objects-nvidia-580-4.15.0-1149-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -270,30 +270,30 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 4.15.0-1148 (objects)
- This package contains the Linux kernel nvidia modules for version 4.15.0-1148.
+Description: Linux kernel nvidia modules for version 4.15.0-1149 (objects)
+ This package contains the Linux kernel nvidia modules for version 4.15.0-1149.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-580-oracle* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-580-4.15.0-1148-oracle
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-4.15.0-1148-oracle | linux-image-unsigned-4.15.0-1148-oracle,
- linux-signatures-nvidia-4.15.0-1148-oracle (= 4.15.0-1148.159+1),
- linux-objects-nvidia-580-4.15.0-1148-oracle (= ${binary:Version}),
+Package: linux-modules-nvidia-580-4.15.0-1149-oracle
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-4.15.0-1149-oracle | linux-image-unsigned-4.15.0-1149-oracle,
+ linux-signatures-nvidia-4.15.0-1149-oracle (= 4.15.0-1149.160),
+ linux-objects-nvidia-580-4.15.0-1149-oracle (= ${binary:Version}),
  ${nvk:nvidia-580},
-Description: Linux kernel nvidia modules for version 4.15.0-1148
+Description: Linux kernel nvidia modules for version 4.15.0-1149
  This package pulls together the Linux kernel nvidia modules for
- version 4.15.0-1148 with the appropriate signatures.
+ version 4.15.0-1149 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-580-oracle* meta-packages,
