=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oracle (4.15.0-1149.160+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.10.13)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jan 2026 12:20:54 +0000

linux-restricted-signatures-oracle (4.15.0-1149.160) bionic; urgency=medium

  * Main version: 4.15.0-1149.160

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.10.13)

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 01 Dec 2025 14:55:47 +0100

linux-restricted-signatures-oracle (4.15.0-1148.159) bionic; urgency=medium

  * Main version: 4.15.0-1148.159

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 16 Oct 2025 07:51:09 +0200
