=== debian/changelog ===
linux-restricted-modules-oracle (4.15.0-1149.160+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.10.13)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jan 2026 12:20:54 +0000
