=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
  nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.18.04.1),
  nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu0.18.04.2),
  nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.18.04.1),
- nvidia-graphics-drivers-535 (= 535.274.02-0ubuntu0.18.04.1),
- nvidia-graphics-drivers-535-server (= 535.274.02-0ubuntu0.18.04.1),
- nvidia-graphics-drivers-580 (= 580.95.05-0ubuntu0.18.04.1),
- nvidia-graphics-drivers-580-server (= 580.95.05-0ubuntu0.18.04.1),
+ nvidia-graphics-drivers-535 (= 535.288.01-0ubuntu0.18.04.1),
+ nvidia-graphics-drivers-535-server (= 535.288.01-0ubuntu0.18.04.1),
+ nvidia-graphics-drivers-580 (= 580.126.09-0ubuntu0.18.04.1),
+ nvidia-graphics-drivers-580-server (= 580.126.09-0ubuntu0.18.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/bionic
 
@@ -208,7 +208,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  linux-image-4.15.0-1149-oracle | linux-image-unsigned-4.15.0-1149-oracle,
- linux-signatures-nvidia-4.15.0-1149-oracle (= 4.15.0-1149.160),
+ linux-signatures-nvidia-4.15.0-1149-oracle (= 4.15.0-1149.160+1),
  linux-objects-nvidia-390-4.15.0-1149-oracle (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Linux kernel nvidia modules for version 4.15.0-1149
@@ -248,7 +248,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  linux-image-4.15.0-1149-oracle | linux-image-unsigned-4.15.0-1149-oracle,
- linux-signatures-nvidia-4.15.0-1149-oracle (= 4.15.0-1149.160),
+ linux-signatures-nvidia-4.15.0-1149-oracle (= 4.15.0-1149.160+1),
  linux-objects-nvidia-535-4.15.0-1149-oracle (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Linux kernel nvidia modules for version 4.15.0-1149
@@ -288,7 +288,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  linux-image-4.15.0-1149-oracle | linux-image-unsigned-4.15.0-1149-oracle,
- linux-signatures-nvidia-4.15.0-1149-oracle (= 4.15.0-1149.160),
+ linux-signatures-nvidia-4.15.0-1149-oracle (= 4.15.0-1149.160+1),
  linux-objects-nvidia-580-4.15.0-1149-oracle (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Linux kernel nvidia modules for version 4.15.0-1149
